[SpeedApDis]
SpeedApear=10
SpeedDisapear=12
[Glow]
GlowSpeed=8
[ScaleSpeed]
IncSpeed=0.04
MaxIncUp=0.4
DecSpeed=0.01
MaxDecUp=0.1
SpeedToInitial=0.01
SpeedPressDec=-0.05
MinDec=-0.1

[EscYes]
Xpos=339
Ypos=270
ButtonWidth=110
ButtonHeight=22
PixelsUp=0
PixelsPress=0
SpeedUp=0.5
SpeedPress=2

AnNumFrames=0
AnFramesInLine=1
AnWidth=128
AnHeight=128
AnSpeed=0.5

[EscNo]
Xpos=275
Ypos=170
ButtonWidth=146
ButtonHeight=22
PixelsUp=0
PixelsPress=0
SpeedUp=0.5
SpeedPress=2

AnNumFrames=0
AnFramesInLine=1
AnWidth=256
AnHeight=256
AnSpeed=0.5

[HelpOk]
Xpos=360
Ypos=370
ButtonWidth=30
ButtonHeight=22
PixelsUp=0
PixelsPress=0
SpeedUp=0.5
SpeedPress=2

AnNumFrames=0
AnFramesInLine=1
AnWidth=64
AnHeight=64
AnSpeed=0.5

//BuyNow
[BuyNow]
Xpos=295
Ypos=345
ButtonWidth=100
ButtonHeight=25
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 0
AnFramesInLine = 1
AnWidth = 128
AnHeight = 64
AnSpeed = 0.5

//Later
[Later]
Xpos=420
Ypos=345
ButtonWidth=40
ButtonHeight=25
PixelsUp=0
PixelsPress=2
SpeedUp=0.5
SpeedPress=1

AnNumFrames = 0
AnFramesInLine = 1
AnWidth = 64
AnHeight = 64
AnSpeed = 0.5
